FORUMS

mobile device manager error...help???

Thanks Meter: 0
 
By elykoj, Junior Member on 8th May 2014, 03:14 PM
Post Reply Subscribe to Thread Email Thread
I KEEP GETTING THIS ERROR IN MY NOTIFICATION BOX.. Google sign in your domain requires mobile device management. Please install the Google AppsDevice Policy application to enforce security policies.. I goto playstore and download this app and install it... Then after a few days it keeps popping up in my notifications with the same error message. I have 2 gmail accounts on my phone, my personal one and my work one.It appears it keeps showing up for my work gmail account. If i just ignore it everything still works but the notification is very annoying.. CAN SOMEONE HELP WITH THIS??
 
 
9th May 2014, 12:45 PM |#2  
OP Junior Member
Thanks Meter: 0
 
More
???
Nobody knows??
Quote:
Originally Posted by elykoj

i keep getting this error in my notification box.. Google sign in your domain requires mobile device management. Please install the google appsdevice policy application to enforce security policies.. I goto playstore and download this app and install it... Then after a few days it keeps popping up in my notifications with the same error message. I have 2 gmail accounts on my phone, my personal one and my work one.it appears it keeps showing up for my work gmail account. If i just ignore it everything still works but the notification is very annoying.. Can someone help with this??

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes